### Function: AddRecipeBookToPlayer(player, recipe_book_id)

**Description:**
Adds a recipe book to the Player's.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `recipe_book_id` (uint32) - Integer value `recipe_book_id`.

**Returns:** None.

**Example:**

```lua
AddRecipeBook(Player, 1)
```
